
Figure - Bug #112003
【Figure】【EVT】【电气性能】E09 反向电压：试验中，WiFi，蓝牙，视频和以太网功能失效，试验后，重新
上电操作，WiFi，蓝牙，视频和以太网功能正常。
2022-09-16 15:18 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-09-16

Priority: High Due date:

Assignee: 项目二组_SD3 曾小文 % Done: 90%

Category: 依赖软件规避的bug Estimated time: 0.00 hour

Target version: 依赖硬件的bugList

Need_Info: -- Found Version: 2022.08.25

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

需要能自动恢复

Related issues:

Related to Figure - Bug # 112005: 【Figure】【EVT】【电气性能】E18 ... CLOSED 2022-09-16 2022-10-28

History

#1 - 2022-09-16 15:40 - CD BSP-唐金泽

- File Q／HH-TS002-2022_电子电气零部件环境可靠性规范.pdf added

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-唐金泽 to CD BSP-陈杰

#2 - 2022-09-23 16:35 - IOT-SP-TEST 刘颖

- Assignee changed from CD BSP-陈杰 to 项目部_SD3 吴超

我们对测试结果有异议，请实验室安排重新测试；请吴超和小文对一下

#3 - 2022-09-26 11:12 - SZ HW Test-曾小文

- Assignee changed from 项目部_SD3 吴超 to CD BSP-杜磊

软件增加记忆功能

#4 - 2022-09-27 11:20 - 物联网项目组-RD3_CDTS 周飞

- Target version set to 依赖硬件的bugList

#5 - 2022-10-17 14:35 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD BSP-陈杰

#6 - 2022-10-17 14:43 - CD BSP-陈杰

- Assignee changed from CD BSP-陈杰 to SZ-硬件二组_SD3 王苗

- % Done changed from 0 to 90
目前已经完成功能，自测通过，需要预约到实验室进行测试，出报告。

#7 - 2022-10-24 11:07 - SZ-硬件二组_SD3 王苗

- Assignee changed from SZ-硬件二组_SD3 王苗 to CD BSP-陈杰

已经去实验室复测，与实验室测试工程师对齐。目前存在问题1.以太网连接下，重启机器需要wifi自动连接；2.CAN需要自动连接而且数据自动收发；

#8 - 2022-10-26 19:36 - CD BSP-陈杰

- Assignee changed from CD BSP-陈杰 to SZ-硬件二组_SD3 王苗

目前已经完成wifi和以太网共存功能，并已经测试成功。can功能目前测试能自动连接，并实现收发。需注意，使用canfd工具的时候，当设备断电时，不

能点击自动发送，待设备上电，才能进行自动发送，原因是can盒子发送一次超时后，就需要断开连接在进行连接。

#9 - 2022-10-27 19:34 - IOT-SP-TEST 刘颖

TO 王成，

1、请用最新版本验证，当WiFi和以太网共存时，WiFi是否可以自动连接；需要的功能是WiFi可以自动连接。

2、如果验证OK，请将此问题转给曾小文，最终在实验室确认。

#10 - 2022-10-27 19:37 - IOT-SP-TEST 刘颖

- Assignee changed from SZ-硬件二组_SD3 王苗 to CDTS_TEST 王成

#11 - 2022-10-28 09:57 - CDTS-TEST 周婷

- Category changed from BSP to 依赖软件规避的bug

#12 - 2022-10-28 10:10 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CDTS_TEST 刘勇

验证如上问题，通过后指派给曾小文

#13 - 2022-10-28 18:20 - CDTS_TEST 刘勇

【HW】EVT2-VX1-整机

【SW】FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202210280405

【前提】

烧录版本

【操作步骤】

1.链接以太网、WIFI（加密和非加密SSID）

2.ADB reboot 查看重启后wifi是否自动链接

【实际结果】

2.设备重启后 WIFI自动回连

【验证次数】

3次
#14 - 2022-10-28 18:20 - CDTS_TEST 刘勇

- Assignee changed from CDTS_TEST 刘勇 to 项目二组_SD3 曾小文

#15 - 2022-11-02 16:34 - IOT-SP-TEST 刘颖

- Status changed from ASSIGNED to RESOLVED

与 Bug112005为同一个问题，待问题112005解决后，验证后关闭

#16 - 2022-11-16 20:10 - CD BSP-唐金泽

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to DUPLICATE

请单独提交CAN自动链接的CASE

现在CAN 自动链接，依赖硬测使用CANoe进行验证

#17 - 2022-11-17 16:10 - SZ HW Test-曾小文

待EVT2样机在实验室复测OK后再关闭BUG

#18 - 2022-11-28 10:30 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

EVT2复测PASS

Files

Q／HH-TS002-2022_电子电气零部件环境可靠性规范.pdf 4.23 MB 2022-09-16 CD BSP-唐金泽
